.content-main {
    width: 70%;
    margin-right: 2%;
}

.content-main .card:first-child{
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}

.article-sider{
    padding: 30px;
    width: 28%;
    height: 100%;
    background: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}

.separator {
    margin: 10px 0;
    height: 1px;
    border: none;
    border-top: solid 1px #EEEEEE;
}
.article-sider .separator {
    position: relative;
    margin: 35px 0px;
}

.sider-title{
    color: #888888;
    line-height: 30px;
}
.sider-box:first-child{
    margin-top: 0;
}

.sider-box{
    margin: 25px 0;
}

.sider-header{
    padding-bottom: 20px;
}

.sider-more{
    float: right;
}
.hot-head-tab{
    float: right;
}

.hot-head-tab button.checked{
    background: #38a935;
    color: #fffefe;
}
.hot-head-tab button.checked:hover{
    color: #fffefe;
}

.knowledge-list{
    padding: 30px;
    background-color: #ffffff;
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}
.knowledge-list li:first-child{
    padding-top: 0;
}

.knowledge-list li:nth-child(n+2){
    border-top: 1px solid #EEEEEE;
}
.knowledge-list li{
    height: 120px;
    padding: 40px 0;
    box-sizing: content-box;
}

.knowledge-list li .img-box{
    width: 80px;
	height: 80px;
}
.knowledge-list li .knowledge-item-l{
    position: relative;
    display: flex;
    align-items: center;
    float: left;
    width: 120px;
    height: 100%;
    overflow: hidden;
}

.knowledge-list li .knowledge-item-r{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 140px;
    height: 100%;
}

.knowledge-list li .knowledge-type{
    position: absolute;
    top: 0;
    right: -20px;
    padding: 5px 18px;
    font-size: 12px;
	color: #fffefe;
    background-color: #38a935;
	border-radius: 10px 0px 0px 10px;
}
.knowledge-list li .knowledge-item-r .knowledge-footer a:hover{
    color: #e84e1a !important;
}

.knowledge-list li .knowledge-content{
    height: 100%;
}
.knowledge-list li .knowledge-title{
    max-width: 610px;
    font-size: 20px;
    line-height: 30px;
    color: #444444;
    font-weight: bold;
}

.knowledge-list li .knowledge-title .span{
    word-wrap:break-word;
    word-break:normal;
}

.knowledge-list li:hover .knowledge-title span{
    color: #e84e1a !important;
}
.knowledge-list li .knowledge-tag{
    margin: 10px 0;
}
.knowledge-list li .knowledge-tag .know-a{
    margin-right: 24px;
}
.knowledge-list li .knowledge-tag .know-a img{
    max-width: 15px;
    max-height: 13px;
    margin-right: 8px;
}
.knowledge-list li .knowledge-tag .know-a span{
    font-size: 12px;
	color: #636363;
}
.knowledge-list li .knowledge-desc{
    margin: 10px 0;
    height: 40px;
    font-size: 15px;
    line-height: 20px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.knowledge-list li #article-footer{
    position: relative;
}

.knowledge-list li .knowledge-footer{
    color: #888888;
}

.knowledge-list li .knowledge-footer .dot{
    margin: 0 10px;
}

.knowledge-list li .knowledge-brand{
    
}
.knowledge-list li .knowledge-brand .brand-item{
    padding: 6px 15px;
    font-size: 12px;
    color: #555555;
    border-radius: 10px;
    border: solid 1px #38a935;
    margin-right: 12px;
}
.knowledge-list li .knowledge-time{
    font-size: 12px;
    color: #636363;
    width: 80px;
}

.know-hot-list{
    
}
.know-hot-list li{
    margin-bottom: 30px;
}
.know-hot-list li .hot-title{
    font-size: 14px;
    color: #2b2b2b;
    margin-bottom: 10px;
    font-weight: 400;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.know-hot-list li:hover .hot-title{
    color: #e84e1a
}
.know-hot-list li .hot-footer .img-box{
    width: 20px;
    height: 20px;
    margin-right: 8px;
    border:0;
    display: inline-flex;
    position: absolute;
}
.know-hot-list li .hot-author span{
    font-size: 12px;
	color: #636363;
}
.hot-footer {
    font-size: 12px;
    color: #888888;
    position: relative;
}
.hot-footer span{
    line-height: 20px;
}

.know-hot-list li .hot-view img{
    width: 15px;
	height: 12px;
    margin-right: 8px
}
.know-hot-list li .hot-view span{
    font-size: 12px;
	color: #636363;
}
.know-hot-list li .hot-time{
    font-size: 12px;
	color: #bababa;
}

/* 人气作者列表 */
.know-author-list-hot .item{
    padding: 30px;
    border-bottom: 1px solid #f5f5f5;
}
.know-author-list-hot .item .avatar{
    width: 95px;
    height: 95px;
    border-radius: 50%;
    margin-right: 15px;
}
.know-author-list-hot .item .intro{
    width: 210px;
}
.know-author-list-hot .item .intro .author{
    display: block;
    width: 120px;
}
.author-article-list{
    width: 450px;
    color: #666;
}
.author-article-list .article{
    line-height: 25px;
    position: relative;
    margin: 5px 0;
}
.author-article-list .article .cover{
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 0;
}
.author-article-list .article .title{
    padding: 5px;    
    font-size: 14px;
    line-height: 1.5;
}
.author-article-list .article .desc{
    padding: 5px;
    font-size: 14px;
    line-height: 1.5;
}
.author-article-list a:hover{
    color: #e84e1a;
}
.author-article-list a:hover>.title{
    color: #e84e1a!important;
}

.know-author-list-hot .item .btn-follow {
    background-color: #3aa835;
}
.know-author-list-hot .item .btn-follow.followed {
    border: none;
    background-color: #F1F1F1;
    color: rgba(0, 0, 0, 0.65);
}

.know-author-list{
    
}
.know-author-list li{
    margin-bottom: 30px;
}
.know-author-list li .author-img{
    width: 76px;
	height: 76px;
}
.know-author-list li .author-name{
    font-size: 14px;
    color: #3d3d3d;
    font-weight: 600;
    margin-bottom: 10px
}
.know-author-list li:hover .author-name{ 
    color: #e84e1a
}
.know-author-list li .author-desc{
    font-size: 12px;
	line-height: 21px;
	color: #636363;
}

.know-author{
    text-align: center;
}
.know-author .author-img{
    width: 86px;
    height: 86px;
    display: inline-block;
}
.know-author .author-name{
    font-size: 14px;
    color: #404040;
    margin: 10px 0;
}
.know-author .author-intro{
    font-size: 12px;
	line-height: 24px;
    color: #8d8d8d;
    text-align: left;
}

.know-hot-title{
    text-align: center;
    padding: 15px 0;
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    position: relative;
}
.know-hot-title::before{
    content: "";
    position: absolute;
    width: 15px;
	height: 1px;
    background-color: #3aa835;
    top: 22px;
    left: 120px;
}
.know-hot-title::after{
    content: "";
    position: absolute;
    width: 15px;
	height: 1px;
	background-color: #3aa835;
    top: 22px;
    right: 120px;
}

.know-info .know-title{
    font-size: 28px;
	line-height: 40px;
    color: #4d4d4d;
    position: relative;
    padding: 0 0 0 20px;
}
.know-info .know-title::before{
    position: absolute;
    content: "";
    width: 4px;
	height: 21px;
    background-color: #3aa835;
    top: 9px;
    left: 0;
}
.know-info .know-type{
    padding: 5px 18px;
    background-color: #38a935;
    border-radius: 0px 10px 10px 0px;
    font-size: 12px;
    color: #fffefe;
    margin-right: 24px;
}
.know-info .know-tag .tag-a{
    margin-right: 24px;
}
.know-info .know-tag .tag-a img{
    width: 15px;
	height: 12px;
}
.know-info .know-tag .tag-a span{
    font-size: 12px;
	color: #636363;
}
.know-info .knowledge-brand .brand-item{
    padding: 6px 15px;
    font-size: 12px;
    color: #555555;
    border-radius: 10px;
    border: solid 1px #38a935;
    margin-right: 12px;
}

.know-page a{
    padding: 20px;
    font-size: 12px;
    color: #636363;
    background-color: #ffffff;
}
.know-page a:hover{
    color: #e84e1a;
}

.know-zan{
    width: 80px;
	height: 80px;
    border: solid 2px #B0B0B0;
    border-radius: 50%;
    margin: 0 auto;
}
.know-zan img{
    width: 31px;
}
.know-zan .icon-zan{
    display: block
}
.know-zan .icon-zan-s{
    display: none
}
.know-zan p{
    font-size: 14px;
    color: #7b7b7b;
    margin-top: 10px;
    text-align: center
}
.know-zan.has-zan{
	border: solid 2px #38a935;
}
.know-zan.has-zan .icon-zan{
    display: none
}
.know-zan.has-zan .icon-zan-s{
    display: block
}

.know-share{
    margin-top: 50px;
}
.know-share .share-item{
    margin-right: 45px;
}
.know-share .share-item img{
    max-width: 27px;
    max-height: 21px;
    margin-right: 5px;
}
.know-share .share-item span{
    font-size: 12px;
	color: #b0b0b0;
}

.know-filter{
    padding: 20px 30px;
}

.know-filter .ant-btn{
    width: 300px;
    height: 40px;
    text-align: left;
    line-height: 40px;
}

.know-filter .ant-btn > span{
    display: inline-block;
    transition: margin-left 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    pointer-events: none;
}

.know-filter .ant-btn > .anticon{
    float: right;
    line-height: 40px;
}

.ant-btn > .anticon + span, .ant-btn > span + .anticon {
    margin-left: 8px;
}
.know-filter .ant-btn:hover{
    border-color: #38a935;
    color: #38a935;
}

.know-filter .ant-btn:hover > .anticon{
    color: #38a935;
}

.know-sort-filter{
    width: 100%;
    background-color: #fff;
}

.know-cate .layui-nav{
    float: left;
    padding: 0;
    height:60px;
    line-height:60px;
    font-size:15px;
    border-bottom:1px solid #EEEEEE;
    background-color: transparent;
    color: rgba(0, 0, 0, 0.65);
}

.know-cate .layui-nav .layui-nav-item{
    padding: 0 20px;
    font-size: 15px;
    cursor: pointer;
    border: none !important;
}
.know-cate .layui-nav .layui-nav-item.active{
    color: #38a935 !important;
}

.know-cate .layui-nav .layui-nav-item:hover{
    color: #38a935 !important;
}

.know-cate .layui-nav .layui-nav-bar{
    height: 0;
}

.know-sort{
    position: relative;
}
.know-sort .item{
    font-size: 16px;
    color: #262626;
    margin: 0 15px;
}
.know-sort .item.on{
    color: #38a935
}

/* .know-sort a{
    margin-right: 15px;
}

.know-sort a:last-child{
    margin-right: 0;
}

.know-sort .recommended-btn{
    float: left;
    line-height: 60px;
    font-size: 15px;
    padding: 0 20px;
    color: rgba(0, 0, 0, 0.65);
    cursor: pointer;
}

.know-sort .btn-selected{
    color: #38a935 !important;
}

.know-sort .btn-refresh{
    float: left;
    line-height: 60px;
    font-size: 15px;
    padding: 0 20px;
    color: rgba(0, 0, 0, 0.65);
    cursor: pointer;
}
.know-sort .btn-refresh .layui-icon {
    font-size: 15px;
}

.know-sort .btn-refresh:hover{
    color: #38a935 !important;
}
.know-sort .layui-nav{
    float: left;
    padding: 0;
    height:60px;
    line-height:60px;
    font-size:15px;
    /* border-bottom:1px solid #EEEEEE; */
    background-color: transparent;
    color: rgba(0, 0, 0, 0.65);
}

.know-sort .layui-nav .layui-nav-item{
    padding: 0 20px;
    font-size: 15px;
    cursor: pointer;
    border: none !important;
}
.know-sort .layui-nav .layui-nav-item.active{
    color: #38a935 !important;
}

.know-sort .layui-nav .layui-nav-item:hover{
    color: #38a935 !important;
}


.know-sort .layui-nav .layui-nav-bar{
    height: 0;
} */

.know-search{
    width: 300px;
    margin-right: 12%;
}

.know-search .layui-input {
    height: 40px;
    padding: 0 10px;
    border-color: #C9C9C9;
}

.know-search .layui-input:focus {
    border-color: #38a935 !important;
}

.ant-dropdown{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, 0.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: tnum;
    position: absolute;
    top: -9999px;
    left: -9999px;
    z-index: 1050;
    display: block;
}

.ant-dropdown::before {
    position: absolute;
    top: -7px;
    right: 0;
    bottom: -7px;
    left: -7px;
    z-index: -9999;
    opacity: 0.0001;
    content: ' ';
}


.ant-dropdown-menu {
    position: relative;
    margin: 0;
    padding: 4px 0;
    text-align: left;
    list-style-type: none;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 4px;
    outline: none;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
    -webkit-transform: translate3d(0, 0, 0);
}
.classify-dropdown-menu{
    padding: 20px;
    width: 560px;
}


.ant-dropdown .menu-item{
    padding: 10px 0;
    cursor: pointer;
    text-align: center;
}

.ant-dropdown .menu-item.active{
    color: #38a935;
}


.ant-dropdown .menu-item:hover {
    background-color: #f9f9f9;
    color: #38a935;
}


.ant-dropdown-menu-item{
    padding: 10px 0;
    cursor: pointer;
    text-align: left;
}

.ant-dropdown-hidden{
    display: none;
}

.ant-dropdown-menu-item:hover {
    background-color: #f9f9f9;
    color: #38a935;
}
.ant-dropdown-menu-item-group-title {
    padding: 5px 12px;
    color: rgba(0, 0, 0, 0.45);
    transition: all 0.3s;
}
.classify-dropdown-menu .ant-dropdown-menu-item-group-title{
    padding-bottom: 20px;
    border-bottom: 1px solid #d9d9d9;
}

.ant-dropdown-menu-item-group-title .layui-btn.active{
    color: #38a935;
    border: 1px solid #38a935;
    text-decoration:none;
    background: #fff;
}

.ant-dropdown-menu-item-group-title .layui-btn{
    height: 40px;
    line-height: 40px;
}

.classify-dropdown-menu .ant-dropdown-menu-item-group-list{
    padding-top: 20px;
    overflow: hidden;
}

.ant-dropdown-menu-item-group-list{
    margin: 0 8px;
    padding: 0;
    list-style: none;
}
.ant-dropdown-menu-item{
    clear: both;
    margin: 0;
    padding: 5px 12px;
    color: rgba(0, 0, 0, 0.65);
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    white-space: nowrap;
    cursor: pointer;
    transition: all 0.3s;
}
.classify-dropdown-menu .ant-dropdown-menu-item{
    padding: 5px 12px;
    float: left;
    width: 28.9234%;
    color: #888888;
    line-height: 40px;
    clear: none;
}
.ant-dropdown-menu-item.active{
    color: #38a935 !important;
}
.classify-dropdown-menu .ant-dropdown-menu-item:hover{
    background-color: #f9f9f9;
    color: #38a935;
}

    /*.know-filter::before{*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 4px;*/
/*	height: 21px;*/
/*    background-color: #3aa835;*/
/*    top: 13px;*/
/*    left: 0;*/
/*}*/
.know-filter .know-filter-item{
    padding: 15px 0;
    text-align: center;
    position: relative;
}
.know-filter .know-filter-item>a{
    font-size: 16px;
    color: #636363;
    margin-right: 15px;
}
.know-filter .know-filter-item i{
    color: #636363;
}
.know-filter .know-filter-item .know-filter-sub{
    position: absolute;
    display: none;
    background-color: #ffffff;
    padding: 20px 20px 10px 20px;
    z-index: 10;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.175);
    top: 100%;
    left: 0;
    width: 350px;
    text-align: left;
}
.know-filter .know-filter-item .know-filter-sub a{
    display: inline-block;
    font-size: 16px;
    color: #636363;
    margin: 0 15px 15px 0;
}
.know-filter .know-filter-item .know-filter-sub a:hover{
    color: #e84e1a;
}

.know-filter .know-filter-item .know-filter-sub .filter-on{
    color: #e84e1a;
}

.know-filter .know-filter-item:hover .know-filter-sub{
    display: block;
}

/* 作者主页 */
.author-info{
    position: relative;
    text-align: center;
    /* background: url(/static/home/images/com-bg.jpg) no-repeat top left; */
    /* background-size: 100% auto; */
}
.author-info .author-img{
    width: 88px;
    height: 88px;
    border-radius: 50%;
    background: #ffffff;
    display: inline-block;
    margin-right: 20px;
}
.author-info .author-main{
    width: 800px;
}   
.author-info .author-name{
    font-size: 24px;
    font-weight: bold;
    color: #343434;
}
.author-info .author-intro{
    font-size: 16px;
    line-height: 1.8;
    color: #7b7b7b;
    text-align: left;
    margin: 20px 0 0 0;
}
.author-num{
    margin: 30px 0;
}
.author-num .num-item{
    font-size: 20px;
    color: #333;
    margin: 0 30px;
}
.author-num .num-item span{
    font-size: 26px;
    font-weight: bold;
    color: #e84e1a;
    margin: 0 10px;
}
.author-info .btn-follow{
    /* position: absolute; */
    /* bottom: 90px; */
    /* right: 60px; */
    color: #38a935;
    font-size: 16px;
    padding: 15px 30px;
    border: 1px solid #38a935;
    border-radius: 5px;
}
.author-info .author-nav{
    margin-top: 40px;
}
.author-info .author-nav a{
    width: 150px;
    padding: 15px 0;
    font-size: 16px;
    color: #7b7b7b;
    position: relative;
}
.author-info  .author-nav a.on::after{
    content: '';
    position: absolute;
    width: 50px;
    height: 3px;
    background-color: #333333;
    bottom: 0;
    left: 50%;
    margin-left: -25px;
}

.author-box .author-box-item{
    display: none;
}
.author-box .author-box-item.on{
    display: block;
}

/* 作品 */
.knowledge-list-author{
    
}
.knowledge-list-author .item{
    display: block;
    padding: 30px 100px 30px 30px;
    border-bottom: 1px solid #f5f5f5;
    background-color: #fff;
}
.knowledge-list-author .item .content{
    width: 820px;
}
.knowledge-list-author .item .cover{
    width: 220px;
    height: 150px;
    border-radius: 10px;
}
.knowledge-list-author .item .title{
    font-size: 20px;
    color: #333;
    line-height: 1.5;
    font-weight: 600;
    /* margin-bottom: 50px; */
}
.knowledge-list-author .item .category{
    font-size: 14px;
    color: #333;
}
.knowledge-list-author .item .attr{
    margin-left: 20px;
}
.knowledge-list-author .item .attr span{
    font-size: 14px;
    color: #333333;
    margin-left: 10px;
    display: inline-block;
}
.knowledge-list-author .item:hover .title{
    color: #38a935;
}


.visitor-list .visitor-item{
    width: 25%;
    float: left;
    text-align: center;
    margin-bottom: 30px;
}
.visitor-list .visitor-item .visitor-img{
    width: 54px;
    height: 54px;
    display: inline-block;
}
.visitor-list .visitor-item p{
    font-size: 14px;
    color: #4d4d4d;
    margin-top: 8px;
}

.form-comment{
    width: 100%;
    height: 140px;
    background-color: #f5f5f5;
    border-radius: 15px;
    border: none;
    font-size: 16px;
    padding: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    resize: none;
}
.btn-comment{
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
    padding: 8px 30px;
    background-color: #e84e1a;
    border-radius: 30px;
    margin-top: 20px;
}

.know-comment .know-comm-item{
    padding: 20px 0;
}
.know-comment .know-comm-item .comm-img{
    width: 70px;
    height: 70px;
    display: inline-block;
    margin-right: 20px;
}
.know-comment .know-comm-item .comm-user{
    font-size: 16px;
    color: #4d4d4d;
}
.know-comment .know-comm-item .comm-time{
    font-size: 12px;
    color: #7b7b7b;
}
.know-comment .know-comm-item .comm-content{
    font-size: 14px;
    color: #636363;
    line-height: 20px;
    margin-top: 10px;
}
.know-comment .know-comm-item .btn-reply{
    font-size: 14px;
    color: #38a935;
}
.know-comment .know-comm-item .reply-box{
    padding: 10px 15px;
    background: #f5f5f5;
    position: relative;
    margin-top: 20px;
}
.know-comment .know-comm-item .reply-box::before{
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    background-color: #f5f5f5;
    transform: rotate(45deg);
    left: 10%;
    top: -7px;
}
.know-comment .know-comm-item .reply-box .reply-item{
    margin-bottom: 20px;
}
.know-comment .know-comm-item .reply-box .reply-item:last-child{
    margin-bottom: 0
}
.know-comment .know-comm-item .reply-box .reply-item .reply-user{
    font-size: 14px;
    color: #404040;
    margin-right: 15px;
}
.know-comment .know-comm-item .reply-box .reply-item .reply-time{
    font-size: 12px;
    color: #7b7b7b;
} 
.know-comment .know-comm-item .reply-box .reply-item .reply-content{
    font-size: 14px;
    color: #636363;
    line-height: 20px;
    margin-top: 8px;
}

.know-file h1{
    font-size: 16px;
    color: #333333;
}
.know-file span{
    font-size: 16px;
    color: #8d8d8d;
    margin-right: 30px;
}
.know-file p{
    font-size: 16px;
    color: #464646;
}

.work-list .work-item{
    float: left;
    width: 277px;
    margin-right: 30px;
    background-color: #ffffff;
    border-radius: 15px;
    margin-bottom: 30px;
}
.work-list .work-item:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
}
.work-list .work-item:nth-child(4n){
    margin-right: 0;
}
.work-list .work-item .work-img{
    height: 146px;
    position: relative;
    background: url(/static/home/images/banner2.png) no-repeat center;
    background-size: cover;
    border-radius: 15px 15px 0 0;
}
.work-list .work-item .work-img .work-tag{
    position: absolute;
    right: 15px;
    bottom: 10px;
    padding: 5px 10px;
    background-color: #ffffff;
    color: #38a935;
    font-size: 12px;
    border-radius: 30px;
}
.work-list .work-item .work-title{
    padding: 14px 15px;
    font-size: 16px;
    line-height: 22px;
    color: #3d3d3d;
}
.work-list .work-item .work-num{
    padding: 0 15px;
}
.work-list .work-item .work-num img{
    height: 13px;
    margin-right: 3px;
}
.work-list .work-item .work-num span{
    margin-right: 15px;
    font-size: 12px;
    color: #8d8d8d;
}
.work-list .work-item time{
    display: block;
    padding: 14px 15px;
    font-size: 12px;
    color: #8d8d8d;
}

.know-author-lists li{
    float: left;
    width: 24.15%;
    margin-right: 5px;
    margin-bottom: 4px;
    padding: 40px 3px 35px 4px;
    text-align: center;
    background-color: #ffffff;
}
.know-author-lists li:nth-child(4n){
    margin-right: 0;
}
.know-author-lists li:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
}
.know-author-lists li .author-img{
    display: inline-block;
    width: 111px;
    height: 111px;
    border-radius: 50%;
}
.know-author-lists li .author-name{
    font-size: 20px;
	font-weight: bold;
    color: #262626;
    margin: 15px 0 10px 0;
}
.know-author-lists li .author-desc{
    font-size: 12px;
	line-height: 24px;
	color: #8d8d8d;
}
.know-author-lists li .author-tag{
    margin-top: 20px;
}
.know-author-lists li .author-tag img{
    height: 12px;
    margin-right: 10px;   
}
.know-author-lists li .author-tag span{
    font-size: 12px;
	color: #38a935;
}